mode server
dev tun0

client-config-dir ccd
keepalive 10 120
port 1194
proto udp
tun-mtu 1500

client-to-client
comp-lzo
duplicate-cn
persist-key
persist-tun
tls-server

server 192.168.254.0 255.255.255.0
ifconfig-pool-persist /etc/openvpn/ipp.txt

push "route 192.168.1.0 255.255.255.0"
push "dhcp-option DNS 192.168.1.254"
push "dhcp-option WINS 192.168.1.254"
push "dhcp-option NBT 8"

ca /etc/openvpn/ca.crt
cert /etc/openvpn/server.crt
key /etc/openvpn/server.key
dh /etc/openvpn/dh1024.pem

log /var/log/openvpn
status /var/run/openvpn/vpn.status 10
